package Übungen.MeinAltesSpiel;

public class Test {

	public static void main(String[] args) throws InterruptedException {
		Modell obai = new Modell("Obai");
		Modell omar = new Modell("omar");
		View view = new View();
		Controller c1 = new Controller(obai, omar, view);
		c1.setKarten();
		while(true) {
			c1.werfeEineKarte(obai);
			c1.werfeEineKarte(omar);
			Thread.sleep(1000);
		}
		
		

	}

}
